html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
  color: #444444;
}
html {
  font-size: 1rem;
}
body {
  min-height: 100%;
  font-size: 1.1rem;
  font-family: Raleway, sans-serif;
  line-height: 1.5;
  position: relative;
}
h3 {
  color: #8E0000;
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 0;
}
strong {
  font-weight: normal;
  color: #000000;
}
img {
  max-width: 100%;
  height: auto;
}
.contact .phone {
  font-size: 1.2rem;
  font-weight: bold;
}
.contact .footer-contact-row {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.contact .footer-contact-row h2 {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}
.contact .footer-contact-row div {
    display: flex;
    flex-direction: column;
}
.section > div {
  margin: 0 auto;
  max-width: 1000px;
}
.panorama {
  height: 60vh;
  position: relative;
}
.panorama div {
  background-size: cover;
  background-position: center bottom;
  transition-property: opacity;
  transition-duration: 2s;
  will-change: opacity;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.clocktower {
  background-image: url('../images/dunedin-clocktower.jpg');
}
.office {
  background-image: url('../images/dunedin-law-firm.jpg');
}
.horizontal {
  margin: 0;
  padding: 0;
}
.horizontal li {
  display: inline-block;
}
.primary,
.secondary,
.contact {
  color: #FFFFFF;
  text-align: center;
}
.primary,
.contact {
  background-color: #8E0000;
}
.contact img {
  margin: 1em;
}
.secondary {
  background-color: #610000;
}
.content {
  padding: 40px 10px;
}
.logo {
  text-align: left;
}
.nav {
  text-align: right;
}
.primary a,
.secondary a,
.contact a {
  text-decoration: none;
  color: #FFFFFF;
}
.primary a,
.secondary a {
  display: inline-block;
  padding: 10px 20px;
  font-weight: bold;
}
.primary {
  padding: 10px;
}
.primary a {
  padding-left: 0;
  margin-left: 0;
}
.history-item {
  margin-bottom: 2em;
}
.history-item p,
.history-item h3 {
  margin-right: 340px;
}
.history-item .photo p {
  margin-right: 0;
}
.history-item .photo {
  font-style: italic;
  font-size: 0.8rem;
  float: right;
}
.date {
  font-style: italic;
}
.contact div {
  width: 100%;
  display: inline-block;
  padding: 0 20px;
  box-sizing: border-box;
}
.contact div:nth-child(even) {
  text-align: left;
}
.contact div:nth-child(odd) {
  text-align: right;
}
.grid > div {
  display: inline-block;
  width: 300px;
  vertical-align: top;
  margin-right: 20px;
  margin-bottom: 20px;
}

.map {
  width: 100%;
  height: 50%;
}
.map iframe {
  width: 100%;
  height: 100%;
}

.terms {
  position: relative;
  padding-left: 45px;
}
.terms li::before {
  left: 0;
  position: absolute;
}
ol.terms {
  counter-reset: major-counter;
}
ol.terms ol {
  padding: 0;
}
ol.terms li {
  list-style: none;
}
ol.terms > li {
  counter-increment: major-counter;
  margin-bottom: 20px;
}
ol.terms > li::before {
  content: counter(major-counter) ". ";
}
ol.terms > li > ol {
  counter-reset: minor-counter;
}
ol.terms > li > ol > li {
  counter-increment: minor-counter;
}
ol.terms > li > ol > li::before {
  content: counter(major-counter) "." counter(minor-counter);
}
ol.terms > li > ol > li > ol {
  counter-reset: patch-counter;
}
ol.terms > li > ol > li > ol > li {
  counter-increment: patch-counter;
}
ol.terms > li > ol > li > ol > li::before {
  content: "(" counter(patch-counter, lower-alpha) ")";
}
#toggle-body.hidden {
  display: none;
}
@media (max-width: 1400px) {
    .contact .footer-contact-row {
        width: 100%;
    }
    .contact .footer-contact-row div {
        /*width: 20%;*/
    }
    .contact .footer-contact-row h2 {
        /*width: 20%;*/
    }
}
@media (max-width: 767px) {
  .primary a {
    padding-left: 20px;
    margin-left: 10px;
  }
  .history-item p,
  .history-item h3 {
    margin-right: inherit;
  }
  .history-item .photo {
    float: inherit;
    text-align: center;
  }
  .horizontal li {
    display: block;
  }
  .horizontal li a {
    padding: 10px;
    margin: 0;
  }
  .contact div {
    width: inherit;
    display: inherit;
  }
  .contact div:nth-child(even) {
    text-align: center;
    margin-bottom: 10px;
  }
  .contact div:nth-child(odd) {
    text-align: center;
  }
  .contact .footer-contact-row {
      flex-direction: column;
      align-items: center;
      padding: 0;
  }
  .contact .footer-contact-row div {
      align-items: center;
  }
  .grid > div {
    display: block;
    width: 100%;
  }
  .clocktower {
    background-image: url('../images/dunedin-clocktower-small.jpg');
  }
  .office {
    background-image: url('../images/dunedin-law-firm-small.jpg');
  }
}